Ubuntu 6.06 LTS / 6.10 / 7.04 : dovecot vulnerability (USN-487-1)

Ubuntu Security Notice (C) 2007-2013 Canonical, Inc. / NASL script (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

It was discovered that Dovecot, when configured to use non-system-user
spools and compressed folders, would allow directory traversals in
mailbox names. Remote authenticated users could potentially read email
owned by other users.

Solution :

Update the affected dovecot-common, dovecot-imapd and / or
dovecot-pop3d packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N)

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 28088 ()

Bugtraq ID:

CVE ID: CVE-2007-2231